scriptrunner-rest (1.3.14) unstable; urgency=medium

  * commit Merge branch 'master' of github.yandex-team.ru:direct-
    qa/scriptrunner-web by Pavel Ryabov (built with
    build_direct_scriptrunner_package(https://jenkins.qart.yandex-
    team.ru/job/build_direct_scriptrunner_package/), build #3618)

 -- Robot QART <robot-irt-jenkins@yandex-team.ru>  Tue, 01 Nov 2016 10:23:51 +0300

scriptrunner-rest (1.3.13) unstable; urgency=medium

  * commit add full_export_id to parids whitelist by Pavel Ryabov (built
    with build_direct_scriptrunner_package(https://jenkins.qart.yandex-
    team.ru/job/build_direct_scriptrunner_package/), build #3617)

 -- Robot QART <robot-irt-jenkins@yandex-team.ru>  Mon, 31 Oct 2016 18:07:04 +0300

scriptrunner-rest (1.3.12) unstable; urgency=medium

  * commit Merge pull request #3 from direct-qa/TESTIRT-
    10250_minus_phrases by Pavel Novoselov (built with
    build_direct_scriptrunner_package(https://jenkins.qart.yandex-
    team.ru/job/build_direct_scriptrunner_package/), build #3616)

 -- Robot QART <robot-irt-jenkins@yandex-team.ru>  Thu, 20 Oct 2016 17:17:09 +0300

scriptrunner-rest (1.3.11) unstable; urgency=medium

  * commit new --no-logbroker bsClientData param by Sergey Kovach (built
    with build_direct_scriptrunner_package(https://jenkins.qart.yandex-
    team.ru/job/build_direct_scriptrunner_package/), build #3615)

 -- Robot QART <robot-irt-jenkins@yandex-team.ru>  Tue, 19 Apr 2016 01:15:58 +0300

scriptrunner-rest (1.3.10) unstable; urgency=medium

  * commit new bsClientDataParameters by Sergey Kovach (built with
    build_direct_scriptrunner_package(https://jenkins.qart.yandex-
    team.ru/job/build_direct_scriptrunner_package/), build #3614)

 -- Robot QART <robot-irt-jenkins@yandex-team.ru>  Fri, 05 Feb 2016 10:12:07 +0300

scriptrunner-rest (1.3.9) unstable; urgency=medium

  * commit added buggy queue by Sergey Kovach (built with
    build_direct_scriptrunner_package(https://jenkins.qart.yandex-
    team.ru/job/build_direct_scriptrunner_package/), build #24)

 -- Robot QART <robot-irt-jenkins@yandex-team.ru>  Tue, 10 Nov 2015 16:58:57 +0300

scriptrunner-rest (1.3.8) unstable; urgency=medium

  * commit remove direct-utils exclusion by Sergey Kovach (built with
    build_direct_scriptrunner_package(https://jenkins.qart.yandex-
    team.ru/job/build_direct_scriptrunner_package/), build #22)

 -- Robot QART <robot-irt-jenkins@yandex-team.ru>  Fri, 06 Nov 2015 11:13:10 +0300

scriptrunner-rest (1.3.7) unstable; urgency=medium

  * commit move to direct-parent by kuhtich (built with
    build_direct_scriptrunner_package(https://jenkins.qart.yandex.ru/job
    /build_direct_scriptrunner_package/), build #19)

 -- Robot QART <robot-irt-jenkins@yandex-team.ru>  Fri, 04 Sep 2015 14:21:59 +0300

scriptrunner-rest (1.3.6) unstable; urgency=medium

  * commit Fix for command line string generation by Sergey Kovach
    (built with
    build_direct_scriptrunner_package(http://jenkins.qart.yandex.ru/job/
    build_direct_scriptrunner_package/), build #9)

 -- Robot QART <robot-irt-jenkins@yandex-team.ru>  Tue, 11 Aug 2015 11:01:52 +0300

scriptrunner-rest (1.3.5) unstable; urgency=medium

  * commit Class cast fix by Sergey Kovach (built with
    build_direct_scriptrunner_package(http://jenkins.qart.yandex.ru/job/
    build_direct_scriptrunner_package/), build #8)

 -- Robot QART <robot-irt-jenkins@yandex-team.ru>  Tue, 11 Aug 2015 10:41:00 +0300

scriptrunner-rest (1.3.4) unstable; urgency=medium

  * commit Merge branch 'master' of github.yandex-team.ru:direct-
    qa/scriptrunner-web by Sergey Kovach (built with
    build_direct_scriptrunner_package(http://jenkins.qart.yandex.ru/job/
    build_direct_scriptrunner_package/), build #7)

 -- Robot QART <robot-irt-jenkins@yandex-team.ru>  Mon, 10 Aug 2015 17:16:02 +0300

scriptrunner-rest (1.3.3) unstable; urgency=medium

  * commit Return HashMap, but String-Object to assign Lists by Sergey
    Kovach (built with
    build_direct_scriptrunner_package(http://jenkins.qart.yandex.ru/job/
    build_direct_scriptrunner_package/), build #5)

 -- Robot QART <robot-irt-jenkins@yandex-team.ru>  Mon, 10 Aug 2015 17:06:35 +0300

scriptrunner-rest (1.3.2) unstable; urgency=medium

  * commit Merge branch 'master' of github.yandex-team.ru:direct-
    qa/scriptrunner-web by Sergey Kovach (built with
    build_direct_scriptrunner_package(http://jenkins.qart.yandex.ru/job/
    build_direct_scriptrunner_package/), build #4)

 -- Robot QART <robot-irt-jenkins@yandex-team.ru>  Mon, 10 Aug 2015 15:57:21 +0300

scriptrunner-rest (1.3.1) unstable; urgency=medium

  * commit Deb depends fix by Sergey Kovach (built with
    build_direct_scriptrunner_package(http://jenkins.qart.yandex.ru/job/
    build_direct_scriptrunner_package/), build #2)

 -- Robot QART <robot-irt-jenkins@yandex-team.ru>  Mon, 10 Aug 2015 15:48:06 +0300

scriptrunner-rest (1.3.0) unstable; urgency=low
  * Switch beans to use MultivaluedHashMap in params to use multiple values in scripts
 -- Sergey Kovach <buhter@yandex-team.ru> Mon, 10 Aug 2015 14:40:00 +0400

scriptrunner-rest (1.2.14) unstable; urgency=low
  * int to Long for mobile content id
 -- Sergey Kovach <buhter@yandex-team.ru> Wed, 05 Aug 2015 11:40:00 +0400

scriptrunner-rest (1.2.13) unstable; urgency=low
  * int to Long for mobile content id
 -- Sergey Kovach <buhter@yandex-team.ru> Wed, 05 Aug 2015 11:30:00 +0400

scriptrunner-rest (1.2.12) unstable; urgency=low
  * missing bean description added
 -- Sergey Kovach <buhter@yandex-team.ru> Mon, 03 Aug 2015 16:30:00 +0400

scriptrunner-rest (1.2.11) unstable; urgency=low
  * bsExportMobileContent.pl script support
 -- Sergey Kovach <buhter@yandex-team.ru> Mon, 03 Aug 2015 12:30:00 +0400

scriptrunner-rest (1.2.10) unstable; urgency=low
  * single way to build cmd line for scripts running
 -- Sergey Belousov <mexicano@yandex-team.ru>  Thu, 21 May 2015 19:00:00 +0400

scriptrunner-rest (1.2.9) unstable; urgency=low
  * shows stacktrace if error occurs
 -- Sergey Belousov <mexicano@yandex-team.ru>  Thu, 14 May 2015 14:00:00 +0400

scriptrunner-rest (1.2.8) unstable; urgency=low
  * bs logs service: now returns nulls in log
 -- Sergey Belousov <mexicano@yandex-team.ru>  Fri, 24 Apr 2015 15:00:00 +0400

scriptrunner-rest (1.2.7) unstable; urgency=low
  * shard detection rest service (test version)
 -- Sergey Belousov <mexicano@yandex-team.ru>  Wed, 1 Apr 2015 19:00:00 +0400

scriptrunner-rest (1.2.6) unstable; urgency=low
  * diffent exception types for exceptions at server and client
 -- Sergey Belousov <mexicano@yandex-team.ru>  Mon, 16 Feb 2015 13:00:00 +0400

scriptrunner-rest (1.2.5) unstable; urgency=low
  * removed debug rest-service
 -- Sergey Belousov <mexicano@yandex-team.ru>  Mon, 16 Feb 2015 13:00:00 +0400

scriptrunner-rest (1.2.4) unstable; urgency=low
  * debug build
 -- Sergey Belousov <mexicano@yandex-team.ru>  Mon, 16 Feb 2015 13:00:00 +0400

scriptrunner-rest (1.2.3) unstable; urgency=low
  * bs logs rest service can get uuid list as parameter
 -- Sergey Belousov <mexicano@yandex-team.ru>  Mon, 16 Feb 2015 13:00:00 +0400

scriptrunner-rest (1.2.2) unstable; urgency=low
  * received beans checking before processing added
 -- Sergey Belousov <mexicano@yandex-team.ru>  Fri, 06 Feb 2015 18:00:00 +0400

scriptrunner-rest (1.2.1) unstable; urgency=low
  * refactoring
 -- Sergey Belousov <mexicano@yandex-team.ru>  Tue, 03 Feb 2015 21:00:00 +0400

scriptrunner-rest (1.2.0) unstable; urgency=low
  * added service for getting bs logs
 -- Sergey Belousov <mexicano@yandex-team.ru>  Tue, 03 Feb 2015 16:00:00 +0400

scriptrunner-rest (1.1.9) unstable; urgency=low
  * fixed getting db configuration for TC and TC2
 -- Sergey Belousov <mexicano@yandex-team.ru>  Tue, 03 Feb 2015 13:00:00 +0400

scriptrunner-rest (1.1.8) unstable; urgency=low
  * fixed bug: ExportMasterService always returns object with error description
  * fixed bug: valid url for getting TC and TC2 db configuration
 -- Sergey Belousov <mexicano@yandex-team.ru>  Mon, 02 Feb 2015 22:00:00 +0400

scriptrunner-rest (1.1.7) unstable; urgency=low
  * optional db host autodetection
 -- Sergey Belousov <mexicano@yandex-team.ru>  Mon, 02 Feb 2015 20:00:00 +0400

scriptrunner-rest (1.1.6) unstable; urgency=low
  * fixed bugs: removed usage of direct-darkside
 -- Sergey Belousov <mexicano@yandex-team.ru>  Thu, 21 Wed 2015 14:00:00 +0400

scriptrunner-rest (1.1.5) unstable; urgency=low
  * fixed bug (NoClassDefFoundException)
 -- Sergey Belousov <mexicano@yandex-team.ru>  Thu, 21 Wed 2015 13:00:00 +0400

scriptrunner-rest (1.1.4) unstable; urgency=low
  * connect timeout from DarksideProperties
 -- Sergey Belousov <mexicano@yandex-team.ru>  Thu, 20 Tue 2015 16:00:00 +0400

scriptrunner-rest (1.1.3) unstable; urgency=low
  * temporary test service
 -- Sergey Belousov <mexicano@yandex-team.ru>  Thu, 15 Jan 2015 19:00:00 +0400

scriptrunner-rest (1.1.2) unstable; urgency=low
  * fixed bugs in reconnection to JsonRPC service
 -- Sergey Belousov <mexicano@yandex-team.ru>  Mon, 12 Jan 2015 22:00:00 +0400

scriptrunner-rest (1.1.1) unstable; urgency=low
  * fixed bugs in reconnection to JsonRPC service
 -- Sergey Belousov <mexicano@yandex-team.ru>  Mon, 12 Jan 2015 21:00:00 +0400

scriptrunner-rest (1.1.0) unstable; urgency=low
  * some tries to connect to JsonRPC service
 -- Sergey Belousov <mexicano@yandex-team.ru>  Sun, 11 Jan 2015 21:00:00 +0400

scriptrunner-rest (1.0.3) unstable; urgency=low
  * fixed error message
 -- Sergey Belousov <mexicano@yandex-team.ru>  Sun, 11 Jan 2015 19:00:00 +0400

 scriptrunner-rest (1.0.2) unstable; urgency=low
  * fixed error message
 -- Sergey Belousov <mexicano@yandex-team.ru>  Sun, 11 Jan 2015 18:00:00 +0400

scriptrunner-rest (1.0.1) unstable; urgency=low
  * bsClientData.pl script support
 -- Sergey Belousov <mexicano@yandex-team.ru>  Sun, 11 Jan 2015 17:00:00 +0400

scriptrunner-rest (1.0.0) unstable; urgency=low
  * put JsonRpc service url and bulk cmd line to response
 -- Sergey Belousov <mexicano@yandex-team.ru>  Wed, 24 Dec 2014 17:00:00 +0400

scriptrunner-rest (0.9.2) unstable; urgency=low
  * Testing build
 -- Sergey Belousov <mexicano@yandex-team.ru>  Wed, 17 Dec 2014 20:00:00 +0400

scriptrunner-rest (0.9.1) testing; urgency=low
  * Testing build
 -- Sergey Belousov <mexicano@yandex-team.ru>  Wed, 17 Dec 2014 20:00:00 +0400

scriptrunner-rest (0.9.0-4) stable; urgency=low
  * Testing build
 -- Sergey Belousov <mexicano@yandex-team.ru>  Wed, 17 Dec 2014 19:00:00 +0400

scriptrunner-rest (0.9.0-3) stable; urgency=low
  * Testing build
 -- Sergey Belousov <mexicano@yandex-team.ru>  Mon, 8 Dec 2014 14:00:00 +0400

scriptrunner-rest (0.9.0-2) stable; urgency=low
  * Testing build
 -- Sergey Belousov <mexicano@yandex-team.ru>  Mon, 8 Dec 2014 14:00:00 +0400

scriptrunner-rest (0.9.0-1) stable; urgency=low
  * Testing build
 -- Sergey Belousov <mexicano@yandex-team.ru>  Mon, 8 Dec 2014 14:00:00 +0400